<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Use the words on the right to complete the questions.</b>]]></rubric>
<!--<audio>no audio defined</audio>-->
<questions>
<sentence><![CDATA[[Where] is the skatepark? Near Hannah’s house.]]></sentence>
<sentence><![CDATA[[When] do young people go there? After school.]]></sentence>
<sentence><![CDATA[[Who] is Justin? Hannah’s cousin.]]></sentence>
<sentence><![CDATA[[How] old is Owen? Fifteen.]]></sentence>
<sentence><![CDATA[[How many] friends does Hannah have? Not many.]]></sentence>
<sentence><![CDATA[[What] can Owen do? A lot of skateboard tricks.]]></sentence>
<sentence><![CDATA[[Which] present is from Evan? The helmet.]]></sentence>
<sentence><![CDATA[[Why] is Hannah angry? Because Evan laughs.]]></sentence>
<sentence><![CDATA[[How much] is Hannah’s helmet? We don’t know.]]></sentence>


</questions></exercise>